uuid: e9da55e3-59b8-4c75-90b8-6c4cd7cda89d
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_original_name
    - media.type.remote_video
_core:
  default_config_hash: g3PqNg3uU8TgbY9mA1eEYpOSYtL-8gWtiwOYilonEbg
id: media.remote_video.field_original_name
field_name: field_original_name
entity_type: media
bundle: remote_video
label: 'Original Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
